---
name: Jacki Bauer
locality: Austin, TX
country: USA
role: <a href="/job-families/engineering/product-design-management/#product-design-manager">Product Design
  Manager, Growth & Fulfillment</a>
reports_to: valerie
picture: jackibauer.jpg
gitlab: jackib
departments:
- Engineering Function
- UX Department
- Growth UX Team
- Fulfillment UX Team
story: 'Jacki is a UX leader who has previously worked at Visa and Rackspace. She
  is constantly looking for ways to make good things better. She has a dog named Mia
  and and likes growing vegetables, reading, traveling, and Marie Kondo-ing just about
  anything.

  '
specialty: Growth, Fulfillment

